editUser.index.title: 'Admin - Profile Change Requests'
editUser.index.title1: 'Profile Change Requests'
editUser.index.title2: List
adminMenu.title1.admin: ADMIN
adminMenu.title1.be: Executive Office
adminMenu.title1.super: SUPER ADMIN
adminMenu.title1.adh: ADHERENT
editUser.index.title3: 'Profile Change Requests'
editUser.index.title4: Last Name
editUser.index.title5: 'First name'
color1: Red
color2: Green
color3: Blue
color4: Black
color5: Orange
editUser.index.title6: Company
editUser.index.title7: Industry
editUser.index.title8: Diploma
editUser.index.title9: Actions
editUser.index.title10: 'Accept Modify'
editUser.index.title11: Details
editUser.show.title: 'Admin - Profile Detail'
editUser.show.title1: 'Profile Detail'
editUser.show.title2: profile
editUser.show.title3: Detail
editUser.show.title4: 'Back to the list of profiles'
editUser.show.title5: 'New information'
editUser.show.title66: Address
editUser.show.title77: Phone
editUser.show.title88: Diploma
editUser.show.title7: 'Company creation date'
editUser.show.title8: Products
editUser.show.title9: Workforce
editUser.show.title10: Industry
editUser.show.title11: Facebook
editUser.show.title12: Website
editUser.show.title13: 'Original information'
page.listPage.title1: 'Admin - List of Pages'
page.listPage.title2: 'List of Pages'
page.listPage.title3: Pages
page.listPage.title4: 'Add Page'
page.listPage.title5: Title
page.listPage.title6: 'Date Add'
page.listPage.title7: 'Date Modification'
page.listPage.title8: Photo
page.listPage.title9: Status
page.listPage.title10: Actions
page.listPage.title11: 'Deleting the Page'
page.listPage.title12: Enable
page.listPage.title13: Disable
page.listPage.title14: message
page.listPage.title15: Close
page.listPage.title16: Confirm
page.addPage.title1: 'Admin - Pages'
page.addPage.title2: Add
page.addPage.title3: 'Enter Title Page'
page.addPage.title4: 'Enter photo'
page.addPage.title5: Content
page.addPage.title6: 'Enter content'
page.addPage.title7: Cancel
page.addPage.title8: Add
page.addPage.title9: 'This field is required'
page.editPage.title1: 'Admin - Edit Pages'
page.editPage.title2: 'Edit Page'
page.editPage.title3: Edit
page.listSlider.title1: 'Admin - Sliders'
page.listSlider.title2: 'Slider List'
page.listSlider.title3: Slider
page.listSlider.title4: 'Add Slider'
page.listSlider.title5: 'Click to add a slider'
page.listSlider.title6: 'Edit slider'
ques.sup1: 'Confirmation Deletion'
ques.sup2: 'You want to delete this image'
ques.sup3: Confirm
ques.affiche1: 'Slider Display'
ques.affiche2: 'You want to display this image in the banner'
ques.affiche3: Confirm
page.banniereIndex.title1: 'Admin - Banners'
page.banniereIndex.title2: 'List of Banners'
page.banniereIndex.title3: Banner
page.banniereIndex.title4: 'Add Banner'
page.banniereIndex.title5: 'Click here'
page.banniereIndex.title6: Id
page.banniereIndex.title7: Path
page.banniereIndex.title8: Description
page.banniereIndex.title9: Date
page.banniereIndex.title10: Token
page.banniereIndex.title11: Status
page.banniereIndex.title12: 'Back to list'
page.banniereIndex.title13: Delete
page.banniereIndex.title14: 'Yes'
page.banniereIndex.title15: 'No'
page.banniereIndex.title16: 'Edit Bannière'
page.banniereIndex.title17: 'Confirm delete banniere'
page.banniereIndex.title18: 'Simple confirm'
page.banniereIndex.title19: Confirm
page.banniereIndex.title20: 'Affect Banner'
page.banniereIndex.title21: 'Simple confirm'
page.catList.title1: 'List of Category'
page.catList.title2: Category
page.catList.title3: 'Add Category'
page.catList.title4: 'Date of addition'
page.catList.title5: 'Edit date'
page.catList.title6: 'Activation / Desactivation Category'
page.catList.title7: 'Do you want to delete this entity'
page.catList.title8: 'Enter category name'
page.catList.title9: 'Edit Category'
page.newsIndex.title1: 'Admin - News List'
page.newsIndex.title2: 'News List'
page.newsIndex.title3: News
page.newsIndex.title4: 'Activation / deactivation Page'
page.newsIndex.title5: 'Do you want to delete this entity?'
page.newsIndex.title6: 'Add news'
page.newsIndex.title7: 'Admin - News'
page.newsIndex.title8: 'Enter news title'
page.newsIndex.title9: 'Enter news category'
page.newsIndex.title10: 'Enter news description'
page.newsIndex.title11: 'Enter news content'
page.newsIndex.title12: Gallery
page.newsIndex.title13: Title
page.newsIndex.title14: Photo
page.newsIndex.title15: 'Edit News'
page.newsIndex.title16: Update
page.newsIndex.title17: Develop
page.newsIndex.title18: 'Reverse Style'
page.newsIndex.title19: 'Remove Card'
page.newsIndex.title20: 'Add picture'
page.BurIndex.title1: 'List of Offices'
page.BurIndex.title2: 'List of offices'
page.BurIndex.title3: Offices
page.BurIndex.title4: 'Add  office'
page.BurIndex.title5: CV
page.BurIndex.title6: 'Activation / deactivation offices'
page.BurIndex.title7: 'Do you want to delete this office?'
page.BurIndex.title8: 'Enter the office title'
page.BurIndex.title9: 'Enter a description'
page.BurIndex.title10: Photo
page.BurIndex.title11: 'CV'
page.BurIndex.title111: 'Enter CV'
page.BurIndex.title12: Level
page.BurIndex.title13: 'Select a level'
page.BurIndex.title14: 'Edit Office'
page.contact.box.title1: 'Admin - Contact'
page.contact.box.title2: 'List of Contacts'
page.contact.box.title3: Contact
page.contact.box.title4: Subject
page.contact.box.title5: 'Message Detail'
page.contact.box.title6: 'Date sent'
page.contact.box.title7: Email
page.contact.box.title8: 'Sending message'
page.contact.box.title9: 'Enter a subject'
page.contact.box.title10: 'Enter a Message'
page.event.list.title1: 'Admin - List of Events'
page.event.list.title2: 'List of events'
page.event.list.title3: Events
page.event.list.title4: 'Start Date'
page.event.list.title5: 'End date'
page.event.reg.title1: 'Admin - List of registered events'
page.event.reg.title2: 'Event Registration'
page.event.reg.title3: Registration
page.event.reg.title4: 'List of registered participants'
page.event.reg.title5: 'Activation / deactivation Page'
page.event.reg.title6: 'Do you want to delete this event'
page.event.reg.title7: Country
page.event.reg.title8: City
page.event.reg.title9: Company
deleteEv.title1: 'Delete the event'
deleteEv.title2: 'Are you sure you want to remove it?'
deleteEv.title3: Clear
deleteEv.title4: 'Event removed'
modal.edit.event.title1: 'Edit Event'
modal.edit.event.title2: Color
modal.edit.event.title3: ' List of registration'
modal.add.event.title1: 'Add  event'
modal.add.event.title2: 'Event Title'
modal.add.event.title3: 'Event Description'
modal.add.event.title4: 'Start date of the event'
modal.add.event.title5: 'End date of the event'
page.calender.title1: 'Admin - Calendar of Events'
page.calender.title2: Calendar
page.calender.title3: Dashboard
page.calender.title4: Calendar
js.modal: 'Are you sure to continue?'
page.his.add.title1: 'Admin - History'
page.his.add.title2: 'Add History'
page.his.add.title3: Admin
page.his.add.title4: History
page.his.add.title5: 'Back to the history list'
page.his.list.title1: 'Admin - History List'
page.his.list.title2: 'History List'
page.his.list.title3: Function
page.his.edit.title1: 'Edit History'
page.his.detail.title1: 'Admin - Historical Detail'
page.his.detail.title2: 'History Detail'
page.his.detail.title3: 'Creation date'
page.rdbv.add.title1: 'Add an appointment'
page.rdbv.add.title2: 'Appointment Title'
page.rdbv.add.title3: 'Description of appointment'
page.rdbv.add.title4: 'Start date of appointment'
page.rdbv.add.title5: 'End date of appointment'
page.rdv.edit.title1: 'Edit of appointment'
page.calander.show.title1: 'Admin - Appointment'
page.calander.show.title2: 'Taking Appointment'
sup.rdv.title1: 'Deleting an appointment'
sup.rdv.title2: 'Do you want to delete this appointment?'
sup.rdv.title3: Delete
sup.rdv.title4: 'RDV removed'
page.doc.edit.title1: 'Edit Document'
page.doc.add.title1: 'Add Document'
page.doc.add.title2: 'Enter the document name'
page.doc.add.title3: 'Enter the document'
page.doc.list.title1: 'Documents List'
page.doc.list.title2: Documents
page.doc.list.title3: 'Date Add'
page.doc.list.title4: 'Date Modification'
page.doc.list.title5: Document
page.doc.list.title6: 'Activation / deactivation document'
page.doc.list.title7: 'Do you want to delete this document'
page.doc.list.title8: 'Deleting a document'
page.newLettre.index.title1: 'Admin - List Newsletter'
page.newLettre.index.title2: 'List of NewsLetter'
page.newLettre.index.title3: NewsLetter
page.newLettre.index.title4: 'Add  NewsLetter'
page.newLettre.index.title199: Download
page.newLettre.index.title5: 'Deleting newsLetter'
page.newLettre.index.title6: 'Are you sure to remove this newsletter'
page.newsLettre.add.title1: 'Back to the newsletter list'
page.newsLettre.add.title2: 'Enter the file name'
page.newsLettre.add.title3: 'Enter your file'
page.newsLettre.add.title4: Send
page.new.edit.title1: 'Admin - NewsLetter'
page.new.edit.title2: 'Edit NewsLetter'
page.nesL.detail.titel1: 'Admin - Detail of NewsLetter'
page.nesL.detail.titel2: 'Detail of NewsLetter'
page.nesL.detail.titel3: 'Detail of NewsLetter'
page.lang.index.title1: 'Admin - List of Languages'
page.lang.index.title2: 'List of Languages'
page.lang.index.title3: Languages
page.lang.index.title4: 'Add a language'
page.lang.index.title5: Last Name
page.lang.index.title6: Code
page.lang.index.title7: Flag
page.lang.index.title8: Status
page.lang.edit.title1: Edit  language
page.lang.add.title1: Add  language
message added: Added successfully
message update: Successfully edited
message delete: Successfully deleted
message wrong: there is an error
message non supprimé: Deletion not completed
message status desactive: Your document is disabled
message status active: Your History is enabled
profile update: Profile successfully changed
new letter send: Your NewsLetter has been sent
subject newslettre: You have a CNFCE newsLetter
subject profile: Profile Change Request
message subject profile: Your profile change request is being validated by the administration
message contact1: message was successfully sent
message contact2: wrong message
message contact3: Contact has been deleted
Register List: Register List
nom: name
path: file
fonction: function
message deleted document: deleted document
ques.delete.page: Do you want to delete this page?
delete categorie: This category has been deleted
delete page: This page has been deleted
deleted document: This document has been deleted
page.newsIndex.title104: photo


